"use client"
import ReplayIcon from '@mui/icons-material/Replay';
import { Select, SelectContent, SelectItem, SelectTrigger, SelectValue } from "./ui/select";

const DashboardSelect = () => {
  return (
    <Select>
      <SelectTrigger className="w-[100px] ml-2 flex items-center">
        <SelectValue placeholder="Status" className="whitespace-nowrap" />
      </SelectTrigger>
      <SelectContent>
        <SelectItem value="jan-12">Pending Verification </SelectItem>
        <SelectItem value="jan-13">Closed</SelectItem>
      </SelectContent>
    </Select>
  );
};

export default DashboardSelect;

